function DWSPL_getHmLoaderSite()
{
  site = "https://" + location.host;
  
  pass = 0;
  if ( site == "https://alpha.jobs.utah.gov" ) { pass = pass + 1; }
  if ( site == "https://beta.jobs.utah.gov"  ) { pass = pass + 1; }
  if ( site == "https://qa.jobs.utah.gov"    ) { pass = pass + 1; }
  if ( site == "https://jobs.utah.gov"       ) { pass = pass + 1; }
    
  if ( pass == 0 ) { site = "https://jobs.utah.gov"; }
  
  return ( site );
}

/*HM_Loader.js
* by Peter Belesis. v4.1.1 011002
* Copyright (c) 2001 Peter Belesis. All Rights Reserved.
*/

       HM_DOM = (document.getElementById) ? true : false;
       HM_NS4 = (document.layers) ? true : false;
        HM_IE = (document.all) ? true : false;
       HM_IE4 = HM_IE && !HM_DOM;
       HM_Mac = (navigator.appVersion.indexOf("Mac") != -1);
      HM_IE4M = HM_IE4 && HM_Mac;
     HM_Opera = (navigator.userAgent.indexOf("Opera")!=-1);
 HM_Konqueror = (navigator.userAgent.indexOf("Konqueror")!=-1);

HM_IsMenu = !HM_Opera && !HM_Konqueror && !HM_IE4M && (HM_DOM || HM_NS4 || HM_IE4);

HM_BrowserString = HM_NS4 ? "NS4" : HM_DOM ? "DOM" : "IE4";

if(window.event + "" == "undefined") event = null;
function HM_f_PopUp(){return false};
function HM_f_PopDown(){return false};
popUp = HM_f_PopUp;
popDown = HM_f_PopDown;

HM_GL_MenuWidth				    = 150;
HM_GL_FontFamily			    = "Verdana,Arial,sans-serif";
HM_GL_FontSize				    = 7;
HM_GL_FontBold				    = true;
HM_GL_FontItalic			    = false;
HM_GL_FontColor				    = "#666666";
HM_GL_FontColorOver			  = "#000099";
HM_GL_BGColor				      = "white";
HM_GL_BGColorOver			    = "white";
HM_GL_ItemPadding			    = 3;
HM_GL_BorderWidth			    = 1;
HM_GL_BorderColor			    = "#cccccc";
HM_GL_BorderStyle			    = "solid";
HM_GL_SeparatorSize			  = 1;
HM_GL_SeparatorColor		  = "#cccccc";
HM_GL_ImageSrc				    = DWSPL_getHmLoaderSite() + "/dws/_menus/arrow_r.gif";
HM_GL_ImageSrcLeft			  = DWSPL_getHmLoaderSite() + "/dws/_menus/arrow_l.gif";
HM_GL_ImageSrcOver			  = DWSPL_getHmLoaderSite() + "/dws/_menus/arrow_l.gif";
HM_GL_ImageSrcLeftOver	  = DWSPL_getHmLoaderSite() + "/dws/_menus/arrow_r.gif";
HM_GL_ImageSize				    = 5;
HM_GL_ImageHorizSpace		  = 5;
HM_GL_ImageVertSpace		  = 5;
HM_GL_KeepHilite			    = true;
HM_GL_ClickStart			    = false;
HM_GL_ClickKill				    = false;
HM_GL_ChildOverlap			  = 40;
HM_GL_ChildOffset			    = 10;
HM_GL_ChildPerCentOver		= null;
HM_GL_TopSecondsVisible		= .5;
HM_GL_ChildSecondsVisible	= .3;
HM_GL_StatusDisplayBuild	= false;
HM_GL_StatusDisplayLink		= true;
HM_GL_UponDisplay			    = null;
HM_GL_UponHide				    = null;
HM_GL_RightToLeft			    = false;
HM_GL_CreateTopOnly			  = HM_NS4 ? true : false;
HM_GL_ShowLinkCursor		  = true;

// the following function is included to illustrate the improved JS expression handling of
// the left_position and top_position parameters
// you may delete if you have no use for it
/*
function HM_f_CenterMenu(topmenuid) {
	var MinimumPixelLeft = 0;
	var TheMenu = HM_DOM ? document.getElementById(topmenuid) : HM_IE4 ? document.all(topmenuid) : eval("window." + topmenuid);
	var TheMenuWidth = HM_DOM ? parseInt(TheMenu.style.width) : HM_IE4 ? TheMenu.style.pixelWidth : TheMenu.clip.width;
	var TheWindowWidth = HM_IE ? document.body.clientWidth : window.innerWidth;
	return Math.max(parseInt((TheWindowWidth-TheMenuWidth) / 2),MinimumPixelLeft);
}
*/

if(HM_IsMenu) {
	document.write("<SCR" + "IPT LANGUAGE='JavaScript1.2' SRC='" + DWSPL_getHmLoaderSite() + "/dws/_menus/HM_Arrays.js' TYPE='text/javascript'><\/SCR" + "IPT>");
	document.write("<SCR" + "IPT LANGUAGE='JavaScript1.2' SRC='" + DWSPL_getHmLoaderSite() + "/dws/_menus/HM_Script"+ HM_BrowserString +".js' TYPE='text/javascript'><\/SCR" + "IPT>");
}

//end